{
  // Verwendet IntelliSense zum Ermitteln möglicher Attribute.
  // Zeigen Sie auf vorhandene Attribute, um die zugehörigen Beschreibungen anzuzeigen.
  // Weitere Informationen finden Sie unter https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "FastAPI CLI (dev)",
      "type": "debugpy",
      "request": "launch",
      "module": "fastapi",
      "args": [
        "dev",
        "--host",
        "0.0.0.0",
        "--port",
        "8000",
        "--entrypoint",
        "advent22_api.app:app",
        "--reload-dir",
        "${workspaceFolder}/advent22_api"
      ],
      "env": {
        "ADVENT22__REDIS__CACHE_TTL": "30"
      },
      "justMyCode": true
    }
  ]
}
